recovery:
  state:
    round: 452
    hash: "b4b9b40555330e50a0074b1e3d9c32dcd79c82f10080a07d2ff76fa23632af051d55f6d3c8e252b4a8bea6004be060cf"
    timestamp: "2025-10-15T05:48:00.181983Z"
  bootstrap: null
  package: null
  stream: null
